Welcome to Pandora FMS Community!

Find answers, ask questions, and connect with our community around the world.

Welcome to Pandora FMS Community Forums Soporte de la comunidad Do not upgrade from Version v7.0NG.775 – Community to Version v7.0NG.777

  • Sergio

    Administrator
    June 26, 2024 at 19:32
    1103 Karma points
    Community rank: tentacle_master_icon Tentacle Master
    Like it
    Up
    0
    Down
    Drop it
    ::

    Hello,

    Prior to the upgrade did you installed the required dependencies for v776?

    Make sure you have PHP 8.2 installed as this is a mandatory version for v776 to be installed.

    Kind regards,

    Sergio B.

  • vic

    Administrator
    June 27, 2024 at 08:17
    1426 Karma points
    Community awards: bulb Bright ideas
    Community rank: tentacle_master_icon Tentacle Master
    Like it
    Up
    0
    Down
    Drop it
    ::

    Hi John,

    If you have a history database set up, there is a problem with the online update, so I recommend you to update via packages.

    Then you will have to update the history database (MR files and query to change the MR token).

    Best regards,
    Víc.

  • John

    Member
    July 3, 2024 at 16:37
    147 Karma points
    Community rank: tentacle-noob-1 Tentacle noob
    Like it
    Up
    0
    Down
    Drop it
    ::

    Good morning,

    greetings engineer, it is reported that at the time of updating the PHP, the server was restarted and could be updated to the latest version.

    thank you very much.